@media all and  (min-width: 875px) {
.wrap {
	width: 900px;
	font-size: 12pt;
	background-color: #FFF;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.wrapbtm {
	width: 900px;
	margin: 0 auto;
}
.wrapbtm a, .wrapbtm a:hover 
{
    color: #FFF;
}
.wrapbtm .copy ul li
{
    display:inline;
}
.wrap #head {
	background-color: #FFF;
	max-width: 900px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.wrap #head02 {
	display: none;
}
#apDiv1 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#apDiv1 ul li {
	float: left;
	display: block;
	width: 7em;
	position: relative;
}
.wrap #banner {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px
}

.wrap #banner img {
	width: 900px;
}

.titlee {
	width: 100%;
	min-width:900px;
	background-color: #DD6500;
	height: 47px;
	/*overflow: hidden;*/
}
.title03 {
	width: 100%;
	min-width:900px;
	background-color: #CCCCCC;
	height: 280px;
	padding: 0px;
}
.title04 {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.wrap #title02 {
	display: none;
}

.wrap #column2 {
	display: none;
}

.wrap #colcontent {
	float: left;
	width: 280px;
	margin: 0px 10px;
}
.wrap .column {
	float: left;
	width: 280px;
	margin: 0px 10px;
	overflow:hidden;
}
.wrap .column h3 {
	height:72px;
	overflow:hidden;
}
.wrap .column .postdate {
	font-size: 80%;
	color: #666;
	font-weight:lighter;
}

.wrap .column p {
	height:80px;
	overflow:hidden;
}
.wrap .column img {
	width: 280px;
}
.wrap .column .readmore {
	width: 180px;
	height: 30px;
	padding-top: 15px;
	padding-right: 50px;
	padding-bottom: 15px;
	padding-left: 50px;
	float: left;
	margin-bottom: 15px;
}

/*
.wrap .column .readmore:hover 
{
    width: 180px;
	height: 30px;
	padding-top: 15px;
	padding-right: 50px;
	padding-bottom: 15px;
	padding-left: 50px;
	float: left;
	margin-bottom: 15px;
	background-image: url(/images/readmore_n.png);
	background-size:180px auto;
    background-repeat: no-repeat;
}
*/
.wrap .column .readmore .link {
	float: left;
	width: 183px;
	height: 33px;
	background-image: url(/images/readmore.png);
	background-size:180px auto;
    background-repeat: no-repeat;
}
.wrap .column .readmore .link:hover  {
	float: left;
	width: 183px;
	height: 33px;
	background-image: url(/images/readmore_n.png);
	background-size:180px auto;
    background-repeat: no-repeat;
}


/*
.wrap .column .readmore img {
	float: left;
	width: 180px;
}
*/
.wrap .column02 {
	float: left;
	width: 203px;
	height: 240px;
	border: 1px solid #DD6500;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding: 0px;
	overflow:hidden;
}
.wrap .column03 {
	width: 203px;
	background-color: #DD6500;
	height: 70px;
	overflow: hidden;
	font-family: "微軟正黑體", Arial;
	color: #FFF;
	text-align: center;
}
.wrap .column03 h3{
	overflow: hidden;
	font-family: "微軟正黑體", Arial;
	color: #FFF;
	font-size: 20px;
	line-height: 15px;
}
.wrap .column04 {
	width: 170px;
	min-height: 70px;
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	padding: 5px 15px 5px 15px;
	overflow:hidden;
}
.wrap .column04 .info
{
    margin:0px;
    max-height: 62px;
    overflow:hidden;
}
#foot {
	clear: both;
	color: #FFF;
	margin: 0px;
	height: 0px;
	padding: 5px;
}
#foot02 {
	background-color: #666666;
	clear: both;
	color: #FFF;
	/*font-family: "新細明體", Arial;*/
	text-align: center;
	font-size: 12px;
	width: 100%;
	min-width:900px;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#foot03 {
	background-color: #333333;
	clear: both;
	color: #FFF;
	/*font-family: "新細明體", Arial;*/
	text-align: center;
	line-height: 25px;
	font-size: 12px;
	width: 100%;
	min-width:900px;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.wrap #outside {
	background-color: #CCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

/*
.final {
	margin: 0px;
	background-color: #CCC;
	width: 13.3%;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	float: left;
}
.final ul{
	font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";
	font-size: 16px;
	padding-left: 15px;
	margin-bottom: 0px;
	line-height: 30px;
}
.final ul li
{
    list-style: none;
	color: #666;
	line-height: 25px;
	float: left;
	width: 110px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding-left: 5px;
}
.final ul a{
	font-family: "新細明體", Arial;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
a{
	color: #F66;
	text-decoration: underline;
}
.final ul li a:hover{
 color: #DD6500;
}

.wrap #aside {
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #333;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	line-height: 20px;
	text-transform: capitalize;
	letter-spacing: 1px;
}
.wrap #aside img{
	width: 100%;
	margin-bottom: 20px;
}
*/

.finall {
	margin: 0px;
	background-color: #CCC;
	width: 13.3%;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	float: left;
}
.finall .item 
{
    padding-left:0px;
    padding-top:10px;
    padding-bottom:0px;
    color: #333333;
}
.finall .item a
{
    color: #333333;
}
.finall ul{
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	font-size: 16px;
	padding-left: 20px;
	margin-bottom: 0px;
	line-height: 50px;
	float: left;
	
	color: #666;
	line-height: 25px;
	height:210px;
	float: left;
	width: 110px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
.finall ul li
{
    list-style: none;
    margin-left: -10px;
    padding-left: 0px;
    /*
	color: #666;
	line-height: 25px;
	float: left;
	width: 110px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding-left: 5px;
    */
}
.finall ul a{
	font-size: 13px;
	color: #666;
	text-decoration: none;
}
/*
a{
	color: #F66;
	text-decoration: none;
}
*/
.finall ul li a:hover{
 color: #DD6500;
}
.wrap #aside {
	font-family: "微軟正黑體", Arial;
	/*font-size: 14px;*/
	color: #333;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	line-height: 20px;
	/*text-transform: capitalize;*/
	letter-spacing: 1px;
}
.wrap #aside img{
	width: 100%;
	/*margin-bottom: 20px;*/
	margin-bottom: 0px;
}
.wrap #aside img.smallicon{
	width:100px;
	margin-bottom: -5px;
}
.wrap #aside .masterpic {
    margin-bottom: 20px;
}
.wrap #aside .poplist {
    height:200px; 
    width:300px; 
    background-color:LightGoldenrodYellow; 
    overflow:auto;
}
#aside .rower01{
	float: left;
	width: 300px;
	margin-top: 20px;
}
#aside .rower04{
	float: left;
	width: 350px;
	margin-left: 140px;
	margin-top: 20px;
}
#aside .rower03{
	margin-top: 120px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#aside .rower02
{
    float: left;
	text-align: center;
}

.wrap #aside table td {
    word-break:break-all;
	/*font-size: 1.125em;*/
}

.wrap #aside ol {
	list-style: decimal;
	list-style-type: decimal;
	color: #555555;
	line-height: 150%;
}

.wrap #aside ul {
	list-style: disc;
	list-style-type: disc;
}

.wrap #aside ul  li ul {
	list-style: circle ;
	list-style-type: circle ;
}

.rower556{
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}
.row_msg 
{
    margin:5px;
    text-align:center;
}

.wrap #aside .Staff_brief {
  overflow: hidden;
  padding: 15px 0 25px;
}
.Staff_brief.management .photo {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.wrap #aside .Staff_brief .photo {
  width: 200px;
  float: left;
  padding: 4px;
  border: 1px solid #d6d6d6;
}
.wrap #aside .Staff_brief .photo img {
  max-width: 200px;
}
img {
  border: 0;
}
.wrap #aside .Staff_brief.management .cont {
  width: 413px;
  border: 1px solid #d6d6d6;
  padding: 20px 15px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.Staff_brief .cont {
  float: right;
  position: relative;
}
.wrap #aside .Staff_brief .cont h2 {
  /*font-size: 171.43%;*/
  font-size: 1.625em;
  color: #01afec;
  line-height: 100%;
}
.wrap #aside .Staff_brief.management .cont > span {
	display: block;
	
	position: absolute;
	top: 22px;
	left: -10px;
    
	width: 10px;
	height: 19px;
	background-image: url(/images/staff_brief_bubble.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.wrap #aside .editable_content {
	overflow: hidden;
	clear: both;
	color: #000;
	/*font-size: 14px;*/
	font-size: 0.875em;
}
.wrap #aside .editable_content li {
    line-height: 200%;
}
.wrap #aside .editable_content ul, .editable_content ol {
	list-style: none;
    list-style-type: none;
}
.wrap #aside .CollapsiblePanelTab ul, .wrap #aside .CollapsiblePanelTab ol 
{
    list-style: none;
    list-style-type: none;
}
.wrap #aside .row-fluid ul, .wrap #aside .row_fluid ol
{
    list-style: none;
    list-style-type: none;
}
#column_center {
	/*float: left;
	width: 100%;*/  /* float,width 不可 open */
	clear:both;
	padding: 0 25px;
	border: 1px solid #CCCCCC;
	background-color: #fff;
}
/*
table {
  border-collapse: collapse;
  border-spacing: 0 ;
}
*/
table {
  display: table;
  border-collapse: separate;
  border-spacing: 2px;
  border-color: gray;
}
.fontsize {
  overflow: hidden;
  line-height: 23px;
  margin-bottom: 20px;
}
tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
tbody {
  display: table-row-group;
  vertical-align: middle;
  border-color: inherit;
}

.wrap #aside #panJobList2
{
	display:none;
}
.wrap #aside .collapse_desc ul
{
	list-style: none;
    list-style-type: none;
	padding-left:35px;
	margin-left:0px;
	margin-top:1px;
    margin-bottom:1px;
}


th {
  font-weight: bold;
}
td, th {
	display: table-cell;
	vertical-align: inherit;
	/*font-size: 15px;*/
	font-size: 1em;
	font-family: "微軟正黑體", Arial;

}

a {
	text-decoration: none;
	color: #dd6500;
}
a:hover { text-decoration:none; color:#01afec; }
a:-webkit-any-link {
  text-decoration: none;
  cursor: auto;
}
.wrap #head > div {
	width: 880px;
	height: 80px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 0px;
}
	
.top_menu {
	list-style: none;
	position:absolute; top:10px; right:0; overflow:hidden;
}

ul, menu, dir {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}
.top_menu li:first-child {
  border-left: 0;
  padding-left: 0;
  margin-left: 0;
}
.top_menu li {
  float: left;
  border-left: 1px solid #d7d7d7;
  padding-left: 8px;
  margin-left: 8px;
}
li {
  display: list-item;
  text-align: -webkit-match-parent;
}
ul, ol {
  list-style: none;
}
ul, menu, dir {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}
.top_menu li a {
  display: block;
  line-height: 18px;
  font-size: 14px;
  color: #6c6c6c;
  text-decoration: none;
}
/* 站內搜尋 */
.header_search1 { position:absolute; top:51px; right:0; overflow:hidden; width:278px; height:28px; border:1px solid #c8c8c9; }
.header_search1 input { float:left; }
.header_search1 input[type="text"] { border:0; width:246px; height:24px; line-height:24px; margin:0; background-image:none; padding:2px;}
.header_search1 input.submit { 
	border:0; width:28px; height:28px; line-height:28px; margin:0; padding:0;
	text-indent:-10000px; background-color:transparent; 
	background:url("/images/icon_search.png") no-repeat 0 0;
	display:block; font-size:0; line-height:0;/* fix IE not interpreting text-indent on submit buttons */
	}
.header_search1 input.submit:hover { background-position:0 -28px; }

.header_body {
	clear:both;
	min-height:600px;
	font-family: PMingLiU,"新細明體",Arial; 
	letter-spacing: 0px;
}    
.header_body table  {
	/*border-collapse:collapse;*/
	border-spacing: 0px;
}
.header_body table tr, .header_body table td {
	font-family: PMingLiU,"新細明體",Arial; 
}  

/*
.header_search {
	position: absolute;
	top: 45px;
	right: 501px;
	overflow: hidden;
	width: 278px;
	height: 28px;
	border: 1px solid #c8c8c9;
}
.header_search input[type="text"] {
  border: 0;
  width: 246px;
  height: 24px;
  line-height: 24px;
  margin: 0;
  background-image: none;
}
.header_search input {
  float: left;
}
*/
/*
input[type="text"], textarea {
  padding: 2px;
  background: url("/images/tw/form_shadow.png") no-repeat 0 0;
  border: 1px solid #bbbbbb;
}
select, input {
  vertical-align: middle;
  margin: 2px;
}
input:not([type]), input[type="email" i], input[type="number" i], input[type="password" i], input[type="tel" i], input[type="url" i], input[type="text" i] {
  padding: 1px 0px;
}
input, input[type="password" i], input[type="search" i] {
  -webkit-appearance: textfield;
  padding: 1px;
  background-color: white;
  border: 2px inset;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  cursor: auto;
}
input, textarea, keygen, select, button {
  margin: 0em;
  font: normal normal normal 13.3333330154419px/normal Arial;
  text-rendering: auto;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
}
input, textarea, keygen, select, button, meter, progress {
  -webkit-writing-mode: horizontal-tb;
}
*/
.header_search1 input.submit {
	border: 0;
	width: 28px;
	height: 28px;
	line-height: 28px;
	margin: 0;
	padding: 0;
	text-indent: -10000px;
	background-color: transparent;
	display: block;
	font-size: 0;
	line-height: 0;
	background-image: url(/images/icon_search.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
/*
input[type="button"], input[type="submit"], input[type="reset"], select {
  cursor: pointer;
}
input[type="button"], input[type="submit"], input[type="reset"] {
  padding: 1px 4px;
}
input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
  padding: 1px 6px;
}
input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
  align-items: flex-start;
  text-align: center;
  cursor: default;
  color: buttontext;
  padding: 2px 6px 3px;
  border: 2px outset buttonface;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  background-color: buttonface;
  box-sizing: border-box;
}
input[type="button" i], input[type="submit" i], input[type="reset" i] {
  -webkit-appearance: push-button;
  -webkit-user-select: none;
  white-space: pre;
}
input, textarea, keygen, select, button, meter, progress {
  -webkit-writing-mode: horizontal-tb;
}
form {
	display: block;
	margin-top: 0em;
	font-size: 16px;
}
form input.text, form select, form textarea {
	position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	background: #fff;
	background: rgba(255,255,255,0.75);
    background: rgb(255,255,255);
	width: 100%;
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "微軟正黑體", Arial;
}
*/

.input_text_watermarked 
{
    color:gray;
	background: rgba(250,250,250,0.75);
    background: rgb(250,250,250);
    
    height:20px;
    width:368px;
    
    position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "微軟正黑體", Arial;
}  
.input_text 
{
    font-weight:bold;
	background: rgba(255,255,255,0.75);
    background: rgb(255,255,255);
    
    height:20px;
    width:368px;
    
	position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "微軟正黑體", Arial;
}

.input_area_watermarked 
{
    color:gray;
	background: rgba(250,250,250,0.75);
    background: rgb(250,250,250);
    
    height:150px;
    width:368px;
    
    position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "微軟正黑體", Arial;
}  
.input_area 
{
    font-weight:bold;
	background: rgba(255,255,255,0.75);
    background: rgb(255,255,255);
    
    height:150px;
    width:368px;
    
	position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "微軟正黑體", Arial;
}

.input_area2_watermarked 
{
    color:gray;
	background: rgba(250,250,250,0.75);
    background: rgb(250,250,250);
    
    height:200px;
    width:380px;
    
    position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "微軟正黑體", Arial;
}  
.input_area2 
{
    font-weight:bold;
	background: rgba(255,255,255,0.75);
    background: rgb(255,255,255);
    
    height:200px;
    width:380px;
    
	position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "微軟正黑體", Arial;
}

.button
		{
	position: relative;
	display: inline-block;
	/*border-radius: 0.35em;*/
	border-radius: 8px;
	color: #fff !important;
	text-decoration: none;
	/*padding: 0.75em 2.5em 0.75em 2.5em;*/
	padding: 0 30px;
    height: 50px;
	background-color: #E8720E;
	border: 0;
	cursor: pointer;
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png');
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png');
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png');
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png');
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png');
	-moz-transition: background-color 0.35s ease-in-out;
	-webkit-transition: background-color 0.35s ease-in-out;
	-o-transition: background-color 0.35s ease-in-out;
	-ms-transition: background-color 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out;
	font-family: "微軟正黑體", Arial;
	font-size: 20px;
		}

.button:hover
			{
	background-color: #F93;
	text-decoration: none;
			}
			
.button:active
			{
	background-color: #F60;
	text-decoration: none;
			}
.button2
		{
	position: relative;
	display: inline-block;
	/*border-radius: 0.35em;*/
	border-radius: 11px;
	color: #999 !important;
	text-decoration: none;
	/*padding: 0 30px;
    height: 50px;*/
	background-color: #F2F2F2;
	border: 1 solid #999;
	cursor: pointer;
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	-moz-transition: background-color 0.35s ease-in-out;
	-webkit-transition: background-color 0.35s ease-in-out;
	-o-transition: background-color 0.35s ease-in-out;
	-ms-transition: background-color 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out;
	font-family: "微軟正黑體", Arial;
	font-size: 15px;
	padding-top: 0.5em;
	padding-right: 3em;
	padding-bottom: 0.5em;
	padding-left: 3em;
		}

.button2:hover
			{
	background-color: #CCC;
	text-decoration: none;
			}
			
.button2:active
			{
	background-color: #F60;
	text-decoration: none;
			}
.allicon
{
    clear: both;
	text-align: center;
}
/*********************************************************************************/
/* Icons                                                                         */
/* Powered by Font Awesome by Dave Gandy | http://fontawesome.io                 */
/* Licensed under the SIL OFL 1.1 (font), MIT (CSS)                              */
/*********************************************************************************/
ul.iconss {
	position: relative;
	background:rgb(97, 97, 97);
	background: rgba(97, 97, 97, 0.05);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff2f2f2', endColorstr='#fff2f2f2'); /* IE */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff2f2f2, endColorstr=#fff2f2f2);
	border-radius: 4em;
	display: inline-block;
	padding: 0.35em 0.75em 0.35em 0.75em;
	font-size: 1.6em;
	cursor: default;
}
section > :last-child, article > :last-child {
  margin-bottom: 0;
}
p, ul, ol, table {
  margin-bottom: 1em;
}
ol, ul {
  list-style: none;
}
ul.iconss li {
  display: inline-block;
}
ul.iconss li a {
	display: inline-block;
	background: none;
	width: 2.5em;
	height: 2.5em;
	line-height: 2.5em;
	text-align: center;
	border-radius: 100%;
	border: 0;
	color: inherit;
	text-decoration: none;
}
ul.iconss li a:hover{
	color: #DD6500;
}
ul.iconss li .iconn_line{
	display: none;
}

.iconn {
  text-decoration: none;
}
	a
	{
		color: inherit;

		text-decoration: none;
		-moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
	}
	
		a:hover
		{
			color: #DD6500;
			border-bottom-color: transparent;
		}

	sub
	{
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}
	
	sup
	{
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}
	
	blockquote
	{
		border-left: solid 0.5em #ddd;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}
.iconn span {
  display: none;
}
.iconn:before {
  font-family: FontAwesome;
  font-size: 1.25em;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.iconn span
		{
			display: none;
		}

.iconn.circled
		{
			position: relative;
			display: inline-block;
			background: #2b252c;
			color: #fff;
			border-radius: 100%;
			width: 3.5em;
			height: 3.5em;
			line-height: 3.5em;
			text-align: center;
			font-size: 1em;
		}
		
.iconn.circled:before
			{
				font-size: 2em;
			}

header .iconn.circled
			{
				margin: 0 0 2em 0;
			}
/*----------------------------------------------------------------------*/
/* 導覽列(麵包屑) */
#menubarinfo 
{
    float: left;
    text-decoration: none;
    /*font-size: 92.86%;*/
    /*font-size: 0.875em;*/
    font-size:14px;
    color:#a2a2a2;
    line-height: 29px;
    vertical-align:middle;
}
#menubarinfo  a
{
    text-decoration: none;
    /*font-size: 12px;*/
    /*font-size: 0.875em;*/
    color:#a2a2a2;
}
#menubarinfo a:hover { text-decoration:underline; color:#000; }
#menubarinfo .last, menubarinfo .last a { color:#000; }

/*字型調整*/
.fontresizer {
  overflow: hidden;
  font-size: 14px;
  text-decoration:none;
  line-height: 29px;
}

.fontresizer dl {
  float: right;
  overflow: hidden;
  margin:0px;
  padding:0px;
}

.fontresizer dt {
  float: left;
}

.fontresizer dd {
  float: left;
  margin-left: 3px;
}

.fontresizer dl .font_small a {
  background-position: -19px -10px;
}

.fontresizer dl .font_medium a {
  background-position: -19px -51px;
}

.fontresizer dl .font_big a {
  background-position: -19px -94px;
}
.fontresizer dl a {
  width: 24px;
  display: block;
  text-indent: -10000px;
  background: url("/images/texts.jpg") no-repeat;
}

.breadcrumbs {
	padding: 7px 0 7px 13px;
	position: relative;
	font-size: 92.86%;
	margin: 0;
}
.breadcrumbs ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	/*font-family: "新細明體", Arial;*/
	font-size: 12px;
}
.breadcrumbs ul li {
	float: left;
	padding-right: 14px;
	margin: 0 8px 0 0;
	line-height: 140%;
	background-image: url(/images/breadcrumbs.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.breadcrumbs ul a { display:block; }
.breadcrumbs ul a:hover { text-decoration:underline; color:#000; }
.breadcrumbs ul li:first-child a {  }
.breadcrumbs ul li.last { background-image:none; font-weight:bold; }
.breadcrumbs ul li, .breadcrumbs ul li a { color:#a2a2a2; text-decoration:none; }
.breadcrumbs ul li.last, .breadcrumbs ul li.last a { color:#000; }

/* 導盲磚 */
a.guide_tile {
	color: #cecece;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	/*font-family: "新細明體", Arial;*/
	position: absolute;
	left: 0;
	z-index: 99;
}
a.guide_tile { top:3px; }

#column_right a.guide_tile { top:2px; left:2px; color:#b6b6b6; }
	

/*Modal Popup*/
.modalBackground 
{
    background-color:#ffffff;
    filter:alpha(opacity=90);
    opacity:0.9;
}
.modalMail 
{
    background-color:#ffffff;
    border:2px solid;
    border-color:#BDBDBD;
    /*
    border-left-color: black;
    border-top-color: black;
    border-right-color: black;
    border-bottom-color: black; 
    */
    width:445px;
    max-width:700px;
    max-height:700px;
}

.wrap #aside .pager {background-color: #dd6500; font-size:12px; color:white; border:0px; margin:0px;}

.wrap #aside .pager tr, .wrap #aside .pager td {font-size:12px;border:0px; margin:0px;padding:0px; line-height:100%;}

a.pagenum {margin: 0 5px; padding: 1px 5px; font-size:12px; color:white;}

/* 設定超連結的顏色=白色，內容無底線 */
a.pagenum:link { color:white; text-decoration:none;} 

/* 當滑鼠移過超連結時，顯示底線, 字體變成15px */
a.pagenum:hover { text-decoration:underline; }
 
/* 當滑鼠點擊超連結時，顏色變黃色，有底線 */
a.pagenum:active { color:yellow; text-decoration:underline;}

a.pagenum:visited { color:red; text-decoration:underline;}

/* 可改背景色 */
a.pagenum[disabled] {color:red; background-color:red; text-decoration:none;}

a.pagenumcur {margin: 0 2px; padding: 1px 5px; color:yellow;}

/*----------------------------------------------------------------------*/
/* 經營團隊的icon */	
.icon-chevron-down {
  background-position: -313px -119px;
}
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 100%;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  /*vertical-align: text-top;*/
  background-image: url(/images/glyphicons-halflings.png);
  background-position: 14px 14px;
  background-repeat: no-repeat;
}
/*----------------------------------------------------------------------*/
/* 聯絡我們 */
.wrap #aside #contactleft{
	float: left;
	width: 48%;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.75em;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	/*padding-left: 25px;*/
	}
.wrap #aside #contactright{
	float: right;
	width: 48%;
	padding: 10px 10px 10px 0px;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.75em;
	line-height: 20px;
	}
.wrap #aside #contactright2{
	display: none;
	}
.wrap #aside #contactright3{
	display: none;
	}
.rower05{
	float: left;
	width: 368px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.rower06{
	float: left;
	margin-top: 0px;
	margin-bottom: 15px;
}
.rower07{
	float: left;
	margin-top: 0px;
	margin-bottom: 15px;
}
.rower22{
	display: none;
}
.rower23{
	display: none;
}
.rower24{
	display: none;
}
.rower08
{
    clear:both;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size:0.75em;
	/*margin: 25px;*/
	line-height: 20px;
	text-align: right;
}
.tabb{
	/*font-family: "新細明體", Arial;*/
	font-size: 13px;	
	}

/* 浮動廣告 */
.float_ad {position:fixed; z-index:990; right:20px; top:147px;}
.float_ad img {
    width:200px;
    opacity:0.9; 
    filter: alpha(opacity=90);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.float_ad img:hover {
    opacity:1.0; 
    filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
    
.float_ad_open {position:fixed; z-index:991; right:20px; top:147px;}
.float_ad_open input[type=image] {width:30px;}
.float_ad_close {position:fixed; z-index:992; right:20px; top:147px;}
.float_ad_close input[type=image] {width:30px;}

/* 文件下載 */
.downloadtxt {
  clear: both;
  font-family: "微軟正黑體", Arial;
  font-size: 18px;
  color: #000;
  background-color: #CCC;
  text-align: center;
  margin-top:10px;
  padding: 5px;
  letter-spacing: 1em;
}

.dnloadfile 
{
  width:100%;
  text-align:center;
}
ul.icons 
{
  padding: 25px 100px 0px 100px;
  position: relative;
  display: inline-block;
  font-size: 12px;
  cursor: default;
  text-align:center;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #999;
}
ul.icons li {
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
  font-size: 180%;
}

/*首頁下方*/
.wrap .thisleft {
        width:490px;
        float: left;
        margin: 0px;
        padding: 0px;

}

.wrap .thisright {
        width:350px;
        float: right;
        margin: 0px;
        padding: 0px;

}

.thisleft02 {
        display: none;

}

.thisright02 {
        display: none;
}

.wrap .bottomright {
  width: 400px;
  float: right;
  margin: 0px;
  padding: 0px;
  height: 210px;
}

.wrap .bottomright2, .wrap .bottomright3
{
    display: none;
}

.wrap .bottomleft {
	width: 240px;
	float: left;
	margin-bottom: 25px;
	margin-right: 20px;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 230px;
}
.wrap .bottomleft .overlay {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
}

.wrap .bottomleft img 
{
    width:230px;
    -webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all  0.4s linear;
	transition: all  0.4s linear;
}   

.wrap .bottomleft:hover img {
	width: 230px;
	/*-webkit-transform: translate(-12.5px, -8px);
	-moz-transform: translate(-12.5px, -8px);
	-o-transform: translate(-12.5px, -8px);
	transform: translate(-12.5px, -8px);*/
}
.wrap .bottomleft:hover .overlay {
	background-color: #fff;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -khtml-opacity: 0.3;
    -moz-opacity: 0.3;
}
.tabble{
width: 750px;
margin: 0px auto;   
}

.bread2 {
    display: none;  } 	
    

/*open map*/    

.input01 
{
    padding : 2px;
	border: 1px solid #999999;
	width: 130px;
	font-size:0.875em;
}

.input02 
{
   padding : 2px;
   background-color:#ffc1c1; 
   border:1px #A4A4A4 solid;
   font-family:"Arial", "Helvetica", "sans-serif", "serif", "System", "新細明體","微軟正黑體", Geneva, sans-serif;
   padding:2px;
   width: 130px;
   font-size: 0.875em;
}

.select01 {
	font-size: 0.875em;
	background-color: #ffffff;
	border: 1px solid #999999;
    height: 25px;
    font-family: "Microsoft JhengHei","微軟正黑體", Arial;
}

.inputbtn 
{
  font-family: "Microsoft JhengHei","微軟正黑體", Arial;
  padding: 0 18px;
  height: 29px;
  font-size: 0.875em;
  color: #ffffff;
  background: #FE9A2E;
  border: 1px solid;
  border-color: #FF8000 #FF8000 #FF8000;
  border-radius: 16px;
  outline: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-image: -webkit-linear-gradient(top, #FE9A2E, #FE9A2E);
  background-image: -moz-linear-gradient(top, #FE9A2E, #FE9A2E);
  background-image: -o-linear-gradient(top, #FE9A2E, #FE9A2E);
  background-image: linear-gradient(to bottom, #FE9A2E, #FE9A2E);
}
.inputbtn:active {
  background: #FE9A2E;
  border-color: #FF8000 #FF8000 #FF8000;
}    

.search_banner {
    padding-top:10px;
}
.search_table {
    padding: 10px 0px;
	/*
    border: 1px solid #CCCCCC;
	background-color: #fff;
    */
}
.search_term{
	float: left;
	padding-left:25px;
}

.search_btn{
	clear:both;
	padding-left:25px;
}

.wrap #aside .calendar 
{
    width:16px;
}
.collapse_toggle
{
    font-size:12px;
    color : #A4A4A4;
}
.redmsg {
    color:red;
    font-size : 13px;
    /*font-family: "Microsoft JhengHei","微軟正黑體","新細明體","細明體","Arial","sans-serif";*/
    padding:0px;
}
.back2top {
    background-color: rgba(0, 0, 0, .6);
    background-color: rgb(0, 0, 0);
    border-radius:50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    bottom: 2rem;
    bottom: 24px;
    color: #fff;
    display: none;
    font-size: 14px;
    height:70px;
    line-height:70px;
    padding: 0;
    position: fixed;
    right: .25rem;
    right: 3px;
    text-decoration: none;
    text-align:center;
    width:70px;
    z-index:999;
    opacity:0.6; 
    filter: alpha(opacity=60);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	-khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    -moz-box-shadow: 0 0 10px #ccc; 
    -webkit-box-shadow: 0 0 10px #ccc; 
    box-shadow: 0 0 10px #ccc;
}
a.back2top:link,a.back2top:visited{color:#fff;}
.back2top:hover {
    background-color: rgba(0, 0, 0, 1);
    background-color: rgb(0, 0, 0);
    opacity:1.0; 
    filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-khtml-opacity: 1.0;
    -moz-opacity: 1.0;
}

/*----------------------------------------------------------------------*/
/* 內頁css(成果展示) */
.wrap 
{
    clear:both;
}
.wrap #aside 
{
    font-size:100%;
	color: #555555;
}

.wrap #aside  h1.title {
	clear: both;
	/*font-size: 128.57%;*/
	font-size: 1.25em;
	line-height: 270%;
	color: #fff;
	padding: 10px 25px 15px;
	margin: 0 -25px 12px;
	background-color: #dd6500;
	background-image: url(/images/title_bg.png);
	background-repeat: repeat-x;
	background-position: 0 bottom;
}

.wrap #aside h2.title {
  font-size: 1.25em;
  color: #01afec;
  line-height: 100%;
}  

.wrap #aside h3.staff_item {
	margin: 15px 0 0;
	border-bottom: 2px solid #e0e0e0;
	/*font-size: 128.57%;*/
	font-size: 1.25em;
}
.wrap #aside h3.staff_item span {
	display: inline-block;
	zoom: 1;
	border-bottom: 2px solid #e86915;
	padding: 5px 22px 5px 5px;
	margin-bottom: -2px;
	color: #000;
	letter-spacing: 1px;
	background-image: url(/images/icon_item.png);
	background-repeat: no-repeat;
	background-position: right -88px;
}
.wrap #aside h4.title {
	/*font-size: 150%;*/
	font-size: 1.5em;
	line-height: 120%;
	color: #000;
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow: hidden;
	/*font-family: "微軟正黑體", Arial;*/
	-webkit-margin-before: 12px;
	-webkit-margin-after: 12px;
}
.wrap #aside h5.party {
	/*font-size: 110%;*/
	font-size: 1.125em;
	line-height: 100%;
	color: #DD6500;
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow: hidden;
	/*font-family: "微軟正黑體", Arial;*/
	margin-top: 5px;
	padding-top: 5px;
}
.wrap #aside h6.der{
	/*font-size: 14px;*/
	font-size: 1em;
	color: #555555;
	line-height: 150%;
	/*width: 800px;*/
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	-webkit-margin-before: 5px;
	-webkit-margin-after: 5px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: normal;
	text-align: justify;
	}
.wrap #aside p.postdate {
	padding-bottom: 5px;
	/*font-size: 85.71%;*/
	font-size: 0.875em;
	color: #a0a0a0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 100%;
	letter-spacing: 0.1em;
}

.wrap #aside p.comment {
	padding-bottom: 5px;
	/*font-size: 85.71%;*/
	font-size: 0.875em;
	color: #a0a0a0;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
}

.wrap #aside p {
  line-height: 160%;
  font-size: 1em;
  padding: 7px 0;
}

.wrap #aside div .content {
}

.wrap #aside .imgleft{
	width:100%;
	max-width: 700px;
	/*float: left;*/
	margin-bottom:10px;
	margin-top:10px;
}
.wrap #aside .imgleft span {
	display: block;
	padding: 5px 0;
	margin: 0 auto;
	line-height: 165%;
	color: #848484;
	text-align: left;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.75em;
	letter-spacing: 1px;
}

.wrap #aside .imgcenter{
	width:100%;
	max-width: 700px;
	/*float: left;*/
	margin:10px auto;
}
.wrap #aside .imgcenter span {
	display: block;
	padding: 5px 0;
	margin: 5px auto;
	line-height: 165%;
	color: #848484;
	text-align: left;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.975em;
	letter-spacing: 1px;
}

.wrap #aside .imgcenter2{
	width:100%;
	max-width: 350px;
	/*float: left;*/
	margin:10px auto;
}
.wrap #aside .imgcenter2 span {
	display: block;
	padding: 5px 0;
	/*margin: 5px auto;*/
	margin-left:-200px;
	margin-right:-200px;
	line-height: 165%;
	color: #848484;
	text-align: center;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.975em;
	letter-spacing: 1px;
}

.wrap #aside .imgleftfloat{
	max-width: 300px;
	float: left;
	display: inline;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:10px;
}
.wrap #aside .imgleftfloat span {
	display: block;
	padding: 5px 0;
	margin: 0 auto;
	line-height: 165%;
	color: #848484;
	text-align: left;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.75em;
	letter-spacing: 1px;
}

.wrap #aside .divinline{
	display:inline;
	margin-top:10px;
	margin-bottom:10px;
}

/* table */
.wrap #aside .ListTable {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin: 5px 0 15px;
}

.wrap #aside .ListTable td {
  padding: 12px 10px;
  line-height: 140%;
  vertical-align: middle;
  border-bottom: 1px solid #e5e5e5;
}
.wrap #aside .ListTable td  a
{
    text-decoration: none;  
}
.wrap #aside .ListTable th {
	padding: 10px 10px;
	color: #777777;
	font-size: 100%;
	color: #dd6500;
	white-space: nowrap;
	background-image: url(/images/table_th_divide.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	border-top-width: 1px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e5e5e5;
	border-bottom-color: #dd6500;
}
.wrap #aside .ListTable td.date {
	white-space: nowrap;
	color: #333333;
	width: 68px;
	/*font-size: 15px;*/
	font-size: 0.9375em;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	line-height: 20px;
	text-align: center;
}
.wrap #aside .ListTable td.dept {
	white-space: nowrap;
	color: #333333;
	min-width: 68px;
	/*font-size: 15px;*/
	font-size: 0.9375em;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	line-height: 20px;
	text-align: center;
}
.wrap #aside .ListTable td.dept_desc ol {
	margin-left:25px;
	padding:0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
    list-style: decimal;
    list-style-type: decimal;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
}
.wrap #aside .ListTable td.dept_ext {
	white-space: nowrap;
	color: #333333;
	min-width: 68px;
	/*font-size: 15px;*/
	font-size: 0.9375em;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	line-height: 20px;
	text-align: center;
}
.wrap #aside .ListTable td.item_link a {
	text-decoration: none;
	font-size:100%;
}
.wrap #aside .ListTable td.item_link ul , .ListTable td.item_link ol
{
    list-style: none;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	padding: 0px;
	margin: 0px;
}

.wrap #aside .ListTable td.job_title
{
    width: 100px;
    text-align:center;
}
.wrap #aside .ListTable td.job_need
{
    width: 40x;
    text-align:center;
}
.wrap #aside .ListTable td.job_edu
{
    width: 100px;
}
.wrap #aside .ListTable td.job_exp ol
{
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
    list-style: none;
	list-style-type: none;
	margin-left: -40px;
}

.wrap #aside .ListTable2  {width:100%;}
.wrap #aside .ListTable2 th {background:#bebebe;border-spacing:4px;}
.wrap #aside .ListTable2 tr:nth-child(even) {background: #fff}
.wrap #aside .ListTable2 tr:nth-child(odd) {background: #f0f0f0}
.wrap #aside .ListTable2 td {padding: 10px;}

.wrap #aside .ListTable3  {border:0px;}
.wrap #aside .ListTable3 td {
	padding: 5px;
	border:0px;
	line-height:120%; 
	font-size:1.125em;
	color: #555555;
}
   
/*----------------------------------------------------------------------*/
/* Youtube */
.wrap #aside .iframeUTube{
    position: relative;
    padding-bottom:56.25%;
    width:100%;
	/*max-width:700px;*/
    height:0;
}
.wrap #aside .iframeUTube iframe{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/**/
.wrap #aside .clear{
	clear:both;
}

.wrap #aside  .table_dd {
margin-bottom:50px;
}

.wrap #aside .table_dd dt {
background:#5f9be3;
color:#fff;
float:left;
font-weight:bold;
margin-right:10px;
padding:5px;
width:100px;
}

.wrap #aside .table_dd dd {
margin:2px 0;
padding:5px 0;
}
/*----------------------------------------------------------------------*/
/* 常見問題 */
.wrap #aside .qu{
	/*font-family: "微軟正黑體", Arial;*/
	/*font-size: 24px;*/
	font-size: 1.25em;
	color: #000;
	padding-top: 15px;
	}
.wrap #aside .aw{
	/*font-family: "新細明體", Arial;*/
	/*font-size: 13px;*/
	font-size: 1em;
	line-height: 150%;
	color: #666;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: justify;
	text-justify: inter-ideograph;
	}
.wrap #aside .qa{
	/*font-family: "微軟正黑體", Arial;*/
	font-size: 1.25em;
	color: #000;
	padding-top: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #F60;
	background-color: #fbfbfb;
	vertical-align: middle;
	height: 30px;
	line-height: 20px;
	}
.wrap #aside .aa{
	/*font-family: "新細明體", Arial;*/
	font-size: 1em;
	line-height: 150%;
	color: #666;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: justify;
	text-justify: inter-ideograph;
	}
.wrap #aside .sitemap_mb 
{
    display:none;
}


}